.flexslider .slides .homepage-slider-image {
  width: 100%;
  display: block;
  width: 650px;
  height: 350px;
}

.homepage-category-image-medium {
  height: 195px;
  width: 350px;
}

.homepage-category-image-small {
  height: 135px;
  width: 220px;
}

.homepage-category-image-square-140 {
  height: 140px;
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
  width: 140px;
}

.homepage-category-image-square-70 {
  height: 70px;
  width: 70px;
  float: left;
  margin-bottom: 0;
}
.homepage-category-image-size-one {
  position: relative;
  height: 212px;
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
  width: 350px;
}
.homepage-category-image-300-195 {
  height: 195px;
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
  width: 300px;
}

.bh-main-top-article-wrap {
    /*margin-top: 205px;*/
  }

/*.bh-top-three-articles-wrap {
	margin-top: -625px;
}*/

@media screen and (max-width: 1200px) {
  /*.bh-top-three-articles-wrap {
    margin-top: -583px;
  }*/
}


.top-homepage-article-row .category-preview-post-date,
.top-homepage-article-row .category-preview-posted-by,
.top-homepage-article-row div {
  color: #999;
  display: inline-block;
  font-size: 13px;
}
.top-homepage-article-row .category-preview-post-date:after {
  content: ',';
}
.top-homepage-article-row div {
  padding-right: 4px;
 }


 .category-preview-magic-class {
  display: block;
  position: absolute;
  color: #fff;
  background: #333;
  font-size: 16px;
  font-weight: bold;
  padding: 1px 4px;
  line-height: 20px;
  z-index: 99;

  display: inherit;
  position: absolute;
  top: 0;
  padding: 2px 8px;
  color: #fff;
  font-size: 12px;
  font-weight: 500;

   text-transform: capitalize;
   left: 0;
 }

.bh-main-top-article .category-preview-magic-class {
  font-size: 20px;
  padding: 5px 8px;
}
.slide .category-preview-magic-class {
  font-size: 14px;
}

 .article-without-image .category-preview-magic-class {
   top: -20px;
   left: 0px;
   font-size: 13px !important;
  }
 .category-preview-magic-class-recent-news:after {
   content: 'Recent News';
 }
 .category-preview-magic-class-world:after {
   content: 'World';
 }
 .category-preview-magic-class-stories:after {
   content: 'Stories';
 }
 .category-preview-magic-class-trending:after {
   content: 'Trending';
 }
 .category-preview-magic-class-featured:after {
   content: 'Featured';
 }
 .category-preview-magic-class-pets:after {
   content: 'Pets';
 }

 .extension-btn {
   display: inline-block;
   margin-top: 26px;
   margin-right: 24px;
   float: right;
   border: 2px solid #ccc;
   padding: 10px 14px;
   color: #000;
   border-radius: 20px;
   /*background: #fff;*/
   font-weight: 400;

 }
 .extension-btn:hover {
  background: #ccc;
  text-decoration: none;
  color: #000;
  border-color: #eee;
}
